<div class="app-main">
  <img *ngIf="logoURL" [src]="logoURL" alt="Logo">

  <p-tabMenu [model]="items" [activeItem]="activeItem"></p-tabMenu>
  <div class="app-content">
    <router-outlet></router-outlet>
  </div>
</div>
